/*Import Global Compulsory CSS Files*/
@import url(header.css?v=250724);
@import url(content.css?v=260807);
@import url(modaldialog.css?v=250724);


body {
    font-size: 16px;
    font-weight: 400;
    color: #003145;
    background: #eae6df;
    font-family: 'Fira Sans', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    font-weight: 700;
    font-family: 'Lora', Georgia, Times, serif;
}


h1, .h1 {
    font-size: 2.6em;
    font-weight: 700;
}

@media only screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 2.5rem;
    }
}

th {
    font-weight: 600;
    color: #000;
}

h2, .h2 {
    font-size: 2.6rem;
    padding-bottom: 15px;
}

    h2 span.subtitle, .h2 span.subtitle {
        font-size: 1.1rem;
    }

@media only screen and (max-width: 767px) {
    h2, .h2 {
        font-size: 2rem;
    }
}


h3 {
    font-size: 1.8rem;
}

a {
    color: #004976;
    transition: .3s;
}

    a:hover, a:active {
        color: #AE103B;
        text-decoration: none;
    }


/***********************************
COLOR
************************************/
.color-white {
    color: #fff !important;
}

.color-pulse-red {
    color: #B71234 !important;
}

.color-medical-blue {
    color: #3DB7E4 !important;
}

.color-skin-beige {
    color: #F1CDAF !important;
}

.color-heart-red {
    color: #5E172D !important;
}

.color-bandage-white {
    color: #EAE6DF !important;
}

.color-urgent-blue {
    color: #003145 !important;
}
.color-green {
    color: #288c2a !important;
}

/***********************************
BACKGROUND COLOR
************************************/
.bg-color-white {
    background-color: #fff !important;
}

.bg-color-pulse-red {
    background-color: #B71234 !important;
}

.bg-color-medical-blue {
    background-color: #3DB7E4 !important;
}

.bg-color-skin-beige {
    background-color: #F1CDAF !important;
}

.bg-color-heart-red {
    background-color: #5E172D !important;
}

.bg-color-bandage-white {
    background-color: #EAE6DF !important;
}

.bg-color-urgent-blue {
    background-color: #003145 !important;
}
.bg-color-green {
    background-color: #288c2a !important;
}

/***********************************
BORDER-RADIUS
************************************/
.border-radius-5 {
    border-radius: 5px
}

.border-radius-10 {
    border-radius: 10px
}

.border-radius-15 {
    border-radius: 15px
}

.border-radius-20 {
    border-radius: 20px
}

/***************************************
BORDER WIDTHS
***************************************/
.border-width-none{ border: none;}
.border-width-1{ border-width: 1px; border-style: solid;}
.border-width-2{ border-width: 2px; border-style: solid;}
.border-width-3{ border-width: 3px; border-style: solid;}
.border-width-4{ border-width: 4px; border-style: solid;}

/***************************************
WIDTHS
***************************************/
.w-10 {width: 10%;}
.w-20 {width: 20%;}
.w-30 {width: 30%;}
.w-40 {width: 40%;}
.w-50 {width: 50%;}
.w-60 {width: 60%;}
.w-70 {width: 70%;}
.w-80 {width: 80%;}
.w-90 {width: 90%;}
.w-100 {width: 100%;}

/***************************************
HEIGHTS
***************************************/
.h-10 {height: 10%;}
.h-20 {height: 20%;}
.h-30 {height: 30%;}
.h-40 {height: 40%;}
.h-50 {height: 50%;}
.h-60 {height: 60%;}
.h-70 {height: 70%;}
.h-80 {height: 80%;}
.h-90 {height: 90%;}
.h-100 {height: 100%;}

/***************************************
PADDINGS
***************************************/
.padding-10 {padding: 10px;}
.padding-20 {padding: 20px;}
.padding-30 {padding: 30px;}
.padding-40 {padding: 40px;}
.padding-50 {padding: 50px;}
.padding-60 {padding: 60px;}
.padding-70 {padding: 70px;}
.padding-80 {padding: 80px;}
.padding-90 {padding: 90px;}
.padding-100 {padding: 100px;}

/***********************************
BOOTSTRAP
************************************/
.btn-primary {
    background-color: #003145 !important;
    border-color: #003145 !important;
}

    .btn-primary:hover,
    .btn-primary:active {
        background-color: #005172 !important;
        border-color: #005172 !important;
    }

.btn-danger {
    background-color: #b71234 !important;
    border-color: #b71234 !important;
}

    .btn-danger:hover,
    .btn-danger:active {
        background-color: #8c0d27 !important;
        border-color: #8c0d27 !important;
    }


